## event-dance 0.1.18

=== debian/changelog ===
event-dance (0.1.18-1) unstable; urgency=low

  * Initial release (Closes: #641444).

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 03 Nov 2011 10:50:00 +0200
