=== debian/control ===
Source: event-dance
Section: libs
Priority: optional
Maintainer: Alberto Garcia <agarcia@igalia.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
               libglib2.0-dev (>= 2.28.0),
               libgnutls-dev (>= 2.12.0),
               libsoup2.4-dev (>= 2.28.0),
               uuid-dev (>= 2.16.0),
               libjson-glib-dev (>= 0.14.0),
               gobject-introspection,
               libgirepository1.0-dev
Standards-Version: 3.9.2
Homepage: https://gitorious.org/eventdance

Package: libevd-0.1-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Peer-to-peer inter-process communication library - Shared libraries
 EventDance is an open source library for interconnecting
 heterogeneous applications in a simple, secure and scalable
 fashion. It provides a nice API to send and receive data among
 distributed applications over different types of transports. This and
 other features like cryptography, make EventDance a perfect choice
 for peer-to-peer application development.
 .
 This package contains the shared libraries.

Package: libevd-0.1-dev
Section: libdevel
Architecture: any
Depends: libevd-0.1-0 (= ${binary:Version}),
         gir1.2-evd-0.1 (= ${binary:Version}),
         libglib2.0-dev (>= 2.28.0),
         libgnutls-dev (>= 2.12.0),
         libsoup2.4-dev (>= 2.28.0),
         uuid-dev (>= 2.16.0),
         libjson-glib-dev (>= 0.14.0),
         ${misc:Depends}
Recommends: pkg-config
Description: Peer-to-peer inter-process communication library - Development files
 EventDance is an open source library for interconnecting
 heterogeneous applications in a simple, secure and scalable
 fashion. It provides a nice API to send and receive data among
 distributed applications over different types of transports. This and
 other features like cryptography, make EventDance a perfect choice
 for peer-to-peer application
 .
 This package contains the development files.

Package: gir1.2-evd-0.1
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Peer-to-peer inter-process communication library - GObject introspection data
 EventDance is an open source library for interconnecting
 heterogeneous applications in a simple, secure and scalable
 fashion. It provides a nice API to send and receive data among
 distributed applications over different types of transports. This and
 other features like cryptography, make EventDance a perfect choice
 for peer-to-peer application development.
 .
 This package contains the GObject introspection data. It can be used
 by packages using the GIRepository format to generate dynamic
 bindings.
