=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-gtk-doc --enable-js=no

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository

override_dh_auto_test:
