## event-dance 0.1.20

=== debian/changelog ===
event-dance (0.1.20-2) unstable; urgency=low

  * fix-require-js.patch: removes buggy require.js integration in
    browser-side JS libraries (Closes: #673390).
  * debian/control: change section of gir1.2-evd-0.1 to introspection.

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 21 May 2012 13:16:16 +0200

event-dance (0.1.20-1) unstable; urgency=low

  * New upstream release.
  * debian/libevd-0.1-0.shlibs: new API, bump shlibs to 0.1.20.
  * debian/copyright: rewrite using the machine-readable format.
  * debian/control: update Standards-Version to 3.9.3.
  * debian/control: set architecture to linux-any, since EventDance uses
    Linux-specific system calls.
  * debian/control: libevd-0.1-dev no longer depends on uuid-dev.
  * Install .js files in /usr/share, they're architecture independent:
    - jslibdir.patch: change installation path in Makefile.am.
    - debian/libevd-0.1-0.install: update accordingly.
    - debian/libevd-0.1-0.postinst: restart FileTea after upgrading.
  * Multi-arch support:
    - typelibdir.patch: make .typelib files go to /usr/lib, since they
      cannot follow the multi-arch directory scheme.
    - debian/compat: set compatibility level to 9.
    - debian/control: build depend on debhelper >= 9.
    - debian/control: Add Multi-Arch and Pre-Depends fields to
      libevd-0.1-0.
    - debian/libevd-0.1-{0,dev}.install: replace usr/lib/ with usr/lib/*/.
  * debian/control: build depend on dh-autoreconf.
  * debian/rules: run dh --with autoreconf.
  * debian/rules: run dh_girepository after dh_installdeb to make sure
    that the shlibs file is installed before generating the dependencies.
  * fix-format-security-error.patch: fix compilation error.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 22 Mar 2012 17:35:43 +0200
