=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Priority: optional
 Maintainer: Alberto Garcia <agarcia@igalia.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                libglib2.0-dev (>= 2.28.0),
                libgnutls-dev (>= 2.12.0),
                libsoup2.4-dev (>= 2.28.0),
                uuid-dev (>= 2.16.0),
                libjson-glib-dev (>= 0.14.0),
                gobject-introspection,
+               dh-autoreconf,
                libgirepository1.0-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://gitorious.org/eventdance
 
 Package: libevd-0.1-0
-Architecture: any
+Architecture: linux-any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Peer-to-peer inter-process communication library - Shared libraries
@@ -30,13 +33,12 @@
 
 Package: libevd-0.1-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Depends: libevd-0.1-0 (= ${binary:Version}),
          gir1.2-evd-0.1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.28.0),
          libgnutls-dev (>= 2.12.0),
          libsoup2.4-dev (>= 2.28.0),
-         uuid-dev (>= 2.16.0),
          libjson-glib-dev (>= 0.14.0),
          ${misc:Depends}
 Recommends: pkg-config
@@ -51,7 +53,8 @@
  This package contains the development files.
 
 Package: gir1.2-evd-0.1
-Architecture: any
+Section: introspection
+Architecture: linux-any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
