## event-dance 0.1.24

=== debian/changelog ===
event-dance (0.1.24-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * debian/control: update Standards-Version to 3.9.4.
  * Add libevd-0.1-0.symbols and remove the obsolete .shlibs file.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 07 May 2013 10:27:04 +0300

event-dance (0.1.24-1) experimental; urgency=low

  * New upstream release.
  * Drop all patches, they are already included in this release.
  * libevd-0.1-0.lintian-overrides: ignore the
    hardening-no-fortify-functions warning, Event Dance is already
    compiled with hardening options.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 11 Oct 2012 11:10:09 +0300
