=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: libs
 Priority: optional
 Maintainer: Alberto Garcia <agarcia@igalia.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                libglib2.0-dev (>= 2.28.0),
                libgnutls-dev (>= 2.12.0),
@@ -12,7 +11,7 @@
                gobject-introspection,
                dh-autoreconf,
                libgirepository1.0-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://gitorious.org/eventdance
 
 Package: libevd-0.1-0
