## event-dance 0.1.28

=== debian/changelog ===
event-dance (0.1.28-5) unstable; urgency=medium

  * debian/control:
    - Replace build dependency on libgcrypt11-dev with libgcrypt20-dev
      (Closes: #864100).
    - Update Homepage URL.
    - Update Standards-Version to 3.9.5 (no changes).
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 06 Jun 2017 11:44:29 +0300

event-dance (0.1.28-4) unstable; urgency=medium

  * fix-duplicate-header.patch:
    - Don't install evd.h twice, this can cause a race condition.

 -- Alberto Garcia <berto@igalia.com>  Tue, 23 Sep 2014 16:24:28 +0300

event-dance (0.1.28-3) unstable; urgency=medium

  * Make all packages multi-arch compliant, now that gobject-introspection
    supports it:
    - debian/gir1.2-evd-0.1.install: update path of typelib files.
    - debian/control: build depend on gobject-introspection >= 1.41.4 and
      add Multi-Arch: same field to gir1.2-evd-0.1 and libevd-0.1-dev.

 -- Alberto Garcia <berto@igalia.com>  Tue, 23 Sep 2014 11:00:48 +0300

event-dance (0.1.28-2) unstable; urgency=medium

  * debian/control:
    - Add explicit build dependency on libgcrypt11-dev (Closes: #745941).
    - Switch from gnutls26 to gnutls28.
    - Update Standards-Version to 3.9.5.
  * debian/rules: enable parallel builds.
  * debian/copyright: update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Mon, 05 May 2014 20:08:42 +0300

event-dance (0.1.28-1) unstable; urgency=low

  * New upstream release.
  * Update my e-mail address in debian/*.
  * typelibdir.patch: fix installation of the .typelib file.
  * gtypeinit.patch: don't disable g_type_init() else we break
    compatibility with older glib versions.
  * libevd-0.1-0.symbols: sync with the symbols from this release.

 -- Alberto Garcia <berto@igalia.com>  Sun, 10 Nov 2013 12:45:16 +0200
