=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: event-dance
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <agarcia@igalia.com>
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
                libglib2.0-dev (>= 2.28.0),
-               libgnutls-dev (>= 2.12.0),
+               libgnutls28-dev,
+               libgcrypt20-dev,
                libsoup2.4-dev (>= 2.28.0),
                uuid-dev (>= 2.16.0),
                libjson-glib-dev (>= 0.14.0),
-               gobject-introspection,
+               gobject-introspection (>= 1.41.4),
                dh-autoreconf,
                libgirepository1.0-dev
-Standards-Version: 3.9.4
-Homepage: https://gitorious.org/eventdance
+Standards-Version: 3.9.8
+Homepage: https://github.com/elima/EventDance
 
 Package: libevd-0.1-0
 Architecture: linux-any
@@ -33,10 +34,11 @@
 Package: libevd-0.1-dev
 Section: libdevel
 Architecture: linux-any
+Multi-Arch: same
 Depends: libevd-0.1-0 (= ${binary:Version}),
          gir1.2-evd-0.1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.28.0),
-         libgnutls-dev (>= 2.12.0),
+         libgnutls28-dev,
          libsoup2.4-dev (>= 2.28.0),
          libjson-glib-dev (>= 0.14.0),
          ${misc:Depends}
@@ -54,6 +56,7 @@
 Package: gir1.2-evd-0.1
 Section: introspection
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
