=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-gtk-doc --enable-js=no

override_dh_installdeb:
	dh_installdeb
	dh_girepository

override_dh_auto_test:
