## event-dance 0.2.0

=== debian/changelog ===
event-dance (0.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Rename all packages from *0.1* to *0.2*.
  * Replace libevd-0.1-0.symbols with libevd-0.2-0.shlibs.
  * Remove libevd-0.1-0.lintian-overrides and libevd-0.2-0.postinst.
  * debian/watch:
    - Use GitHub to watch for new releases, upstream has stopped releasing
      tarballs.
  * typelibdir.patch:
    - Delete this patch, it's already in this release.
  * gtypeinit.patch:
    - Refresh.
  * Run gtkdocize before autoreconf:
    - debian/rules:
      + Override dh_update_autotools_config to run gtkdocize.
      + Remove gtk-doc.make m4/gtk-doc.m4 on dh_clean.
    - debian/control:
      + Add build dependency on gtk-doc-tools.
  * debian/copyright:
    - Use HTTPS for the format URL.
    - Change Source URL.
    - Update copyright years.
    - Add license paragraph for doc/reference/*.xml.
  * debian/control:
    - Update Standards-Version to 4.1.3 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Tue, 27 Feb 2018 14:23:55 +0200
