=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
                libjson-glib-dev (>= 0.14.0),
                gobject-introspection (>= 1.41.4),
                dh-autoreconf,
+               gtk-doc-tools,
                libgirepository1.0-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/elima/EventDance
 
-Package: libevd-0.1-0
+Package: libevd-0.2-0
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -31,12 +32,12 @@
  .
  This package contains the shared libraries.
 
-Package: libevd-0.1-dev
+Package: libevd-0.2-dev
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: libevd-0.1-0 (= ${binary:Version}),
-         gir1.2-evd-0.1 (= ${binary:Version}),
+Depends: libevd-0.2-0 (= ${binary:Version}),
+         gir1.2-evd-0.2 (= ${binary:Version}),
          libglib2.0-dev (>= 2.28.0),
          libgnutls28-dev,
          libsoup2.4-dev (>= 2.28.0),
@@ -53,7 +54,7 @@
  .
  This package contains the development files.
 
-Package: gir1.2-evd-0.1
+Package: gir1.2-evd-0.2
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
