=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf --parallel

override_dh_update_autotools_config:
	gtkdocize --copy
	dh_update_autotools_config

override_dh_auto_configure:
	dh_auto_configure -- --disable-gtk-doc --enable-js=no

override_dh_installdeb:
	dh_installdeb
	dh_girepository

override_dh_auto_test:

override_dh_clean:
	rm -f gtk-doc.make m4/gtk-doc.m4
	dh_clean
